/* $Id: Dictionary.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.dictionary;

import java.util.ArrayList;

public class Dictionary {
	protected String word;
	protected ArrayList<DictionaryRegion> dictionaryRegionList = new ArrayList<DictionaryRegion>();

	public ArrayList<DictionaryRegion> getDictionaryRegionList() {
		return dictionaryRegionList;
	}
	public void addDictionaryRegionList(DictionaryRegion dictionaryRegion) {
		dictionaryRegionList.add(dictionaryRegion);
	}
	public String getWord() {
		return word;
	}
	public void setWord(String word) {
		this.word = word;
	}
	public void deleteDictionaryRegionList(int index) {
		dictionaryRegionList.remove(index);
	}
	
	
	
}
